<div class="card mt-2">
  <div class="card-header">
    Detalles de SubPartida
  </div>
  <div class="card-body">
    <h3>{{subpartid.nombre}}</h3>
    <p>{{subpartid.descripcion}}</p>
    <p>{{subpartid.partida_id}}</p>
  </div>
  <div class="btn-group" role="group">
    <button type="button" class="btn btn-warning m-1 btn-sm" (click)="onGoToEdit()">Editar</button>
    <button type="button" class="btn btn-danger m-1 btn-sm" (click)="onGoToDelete()">Eliminar</button>

  </div>
</div>
<button type="button" class="btn btn-primary mt-2" (click)="onGoBackToList()">Regresar a listado de subpartidas</button>


